Przejdź do zawartości

MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Arcarium Index
Utworzono nową stronę "Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach: .mw-wiki-logo { height: 60px !important; }"
 
Nie podano opisu zmian
Linia 1: Linia 1:
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
.mw-wiki-logo {
.mw-logo-icon {
     height: 60px !important;
     height: 60px !important;
}
}

Wersja z 09:32, 7 kwi 2026

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
.mw-logo-icon {
    height: 60px !important;
}